import { h } from '../edel-elements.core.js';

class EdelNavigationBreadcrumbComponent {
    render() {
        return (h("div", { class: "breadcrumb" },
            h("slot", null)));
    }
    hostData() {
        return {
            class: 'header-navigation-breadcrumb'
        };
    }
    static get is() { return "edel-breadcrumb"; }
}

export { EdelNavigationBreadcrumbComponent as EdelBreadcrumb };
